有效利用信息技术,为教学信息
化服务!
关于访问平台的浏览器要求

    鉴于许多师生反映访问平台时,平台中许多功能按钮不可见等问题,现将平台Bb learn sp8客户端要求整理如下:

    认证: 严格测试.
    兼容: 部分功能进行测试,能完成主要功能.
    不支持:没有经过测试,但可能可以使用.


   

   

   
•    Blackboard Learn 需要最新版本的JRE 6. JRE 可以在http://java.sun.com/javase/downloads/index.jsp 下载, JRE 7 不支持
•    以下版本的浏览器不支持:
o    Internet Explorer 6 and Internet Explorer 7
o    Firefox 1.x, 2.0, 3.0, and 3.5
o    Safari 2.0, 3.x  (or any version on Windows)
o    Mac OSX 10.4 "Tiger"
o    Java 5
•    Internet Explorer 8 和Internet Explorer 9在标准模式下进行测试,国内产商OEM的浏览器不保证完全支持如(360、搜狗等).
•    因为 Google Chrome 和 Mozilla Firefox 更新版本特别快. 在最新的测试中, Chrome 16.0 and Firefox 9.0是最新经过测试的版本. Blackboard 新的稳定的Chrome和 Firefox版本.